hilfdirselbst.ch
Facebook Twitter gamper-media
polygraf didi S
Beiträge: 55
11. Jan 2005, 08:55
Beitrag #1 von 3
Bewertung:
(376 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

os 9.2.2 - alles neu installiert - drucken nicht möglich


guete morge zämme

habe einen mac komplett neu installiert - macos 9.2.2, xpress, illustrator, usw. - jetzt können wir in der auswahl alle drucker anwählen. aus den programmen können wir allerdings nicht drucken. z.b. im xpress kommt die meldung "öffnen des druckers nicht möglich", auch im simple text oder "fenster drucken" ist nicht möglich. adope ps 8.8 wurde neu installiert. (8.7.3 steht auch zur verfügung). kennt jemand das problem?

griessli und danke für antworten
polygraf didi

mac 9.2.2 / xpress 5.0 // mac 10.3.5 / xpress 6.1 Top
 
X
maro S
Beiträge: 1312
11. Jan 2005, 09:06
Beitrag #2 von 3
Beitrag ID: #135385
Bewertung:
(376 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

os 9.2.2 - alles neu installiert - drucken nicht möglich


Hallo und guten Morgen

Habt ihr zu den Druckern (nehmen an, es handelt sich um PS-Printer) die aktuellsten PPDs von den Herstellern? Am einfachsten übers Internet downloaden und installieren. Zusätzlich würde ich die Printing Libs checken. So viel ich weiss hat es da mal ein Problem gegeben zwischen der Printing Lib von Mac OS und der Lib von Adobe PS. Hoffe das kann helfen.

Gruss
Markus
als Antwort auf: [#135380] Top
 
polygraf didi S
Beiträge: 55
11. Jan 2005, 09:16
Beitrag #3 von 3
Beitrag ID: #135388
Bewertung:
(376 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

os 9.2.2 - alles neu installiert - drucken nicht möglich


hallo maro

danke für die antwort. mit den ppds haben wir auf den anderen - und auch vorher auf dem gecrashten - mac keine probleme. das problem mit den printing libs kenne wir, auch hier haben wir schon "fast?" alles probiert.
bei "simple text" kommt z.b. die meldung: stellen sie sicher, dass sie einen drucker ausgewählt haben.

griessli und danke für antworten
polygraf didi

mac 9.2.2 / xpress 5.0 // mac 10.3.5 / xpress 6.1
als Antwort auf: [#135380] Top